{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Metroid Alien Corruption",
  "version": "1.6",
  "author": "theonlyquarry",
  "projectID": 286878,
  "files": [
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 222463,
      "fileID": 2228633,
      "required": true
    },
    {
      "projectID": 75334,
      "fileID": 2226369,
      "required": true
    },
    {
      "projectID": 252387,
      "fileID": 2533526,
      "required": true
    },
    {
      "projectID": 241126,
      "fileID": 2548432,
      "required": true
    },
    {
      "projectID": 221641,
      "fileID": 2439686,
      "required": true
    },
    {
      "projectID": 248278,
      "fileID": 2439680,
      "required": true
    }
  ],
  "overrides": "overrides"
}